Subject: bug#65775: closed (Re: [bug#65775] [PATCH 0/2] libvterm: Update to 0.3.3.)

From: [email-masked] (GNU bug Tracking System)
Date: Wed, 13 Sep 2023 09:22:03 +0000

Your bug report

#65775: [PATCH 0/2] libvterm: Update to 0.3.3.

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
65775: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65775
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#65775] [PATCH 0/2] libvterm: Update to 0.3.3.
From: Christopher Baines <[email-masked]>
To: Zheng Junjie <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 13 Sep 2023 10:12:45 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Zheng Junjie <[email-masked]> writes:

> Zheng Junjie (2):
>   gnu: libvterm: Update to 0.3.3.
>   gnu: libvterm: Use Gexp.
>
>  gnu/packages/terminals.scm | 29 ++++++++++++++++++-----------
>  1 file changed, 18 insertions(+), 11 deletions(-)

Thanks for the patches, I've changed "Use Gexp" to "Update arguments
style", as I think that better describes what's being done.

I've pushed these to master as 79988ab742fdb8b13ab61269ed11c0144593f320.

Chris

Subject: [PATCH 0/2] libvterm: Update to 0.3.3.
From: Zheng Junjie <[email-masked]>
To: [email-masked]
Date: Wed, 6 Sep 2023 16:48:46 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

*** BLURB HERE ***

Zheng Junjie (2):
  gnu: libvterm: Update to 0.3.3.
  gnu: libvterm: Use Gexp.

 gnu/packages/terminals.scm | 29 ++++++++++++++++++-----------
 1 file changed, 18 insertions(+), 11 deletions(-)

base-commit: 6113e0529d61df7425f64e30a6bf77f7cfdfe5a5
-- 
2.41.0